/*8. How to revoke all privileges from a user.
*/
/*Syntax :

revoke [<permission_1,permission_2,...permission_n>|<all privileges>] 
on [database].[<table_name>|<all_tables(*)>] 
from [user name]@[<localhost>|<IP address>|<any host('%')>];
*/

revoke all privileges on posts.* from joy@'%';
flush privileges;
